.front .page-title,.front .l-middle.row{display:none;}
.node-biblio .content .field{margin-bottom:2rem;}
.su-intro-text,.summary{font-size:2.5rem;}
.field-name-body a.btn{color:white;}
.field{margin-bottom:2rem;}.view-custom-news .view-content .views-row.first,.view-front-page-features .view-content .views-row.first,.well .view-content .views-row.first{border-top:unset;}
p.search-info{display:none;}
.block-layout-hero .container{background:unset;}
.view-stanford-person-people h3.field-content{display:inline-block;}
.view-content .views-row.last{padding-bottom:3rem;}@media (min-width:768px){.view-content .views-row.last{padding-bottom:3.6rem;}}@media (min-width:1500px){.view-content .views-row.last{padding-bottom:3.8rem;}}
@media (min-width:768px){.grid-region,.gridded{gap:3.6rem;}}
img.align-left{margin-right:.5em;margin-bottom:.5em;}
h2 a,h3 a,h4 a,h5 a,h6 a,body .node-readmore a{color:#820000;}
body{font-size:1.9rem;}h1,h1.page-title{font-size:2.01em;letter-spacing:-0.018em;}h2,.view-content .views-row h2{font-size:1.75em;}h3,.view-content .views-row h3{font-size:1.2em;letter-spacing:-0.014em;}h4{font-size:1.01em;}
html body .l-footer a{color:#006CB8;}.l-content .view-custom-news a{color:#820000;}
.view-custom-news  .view-content .views-row.first,.view-front-page-features .view-content  .views-row.first,.well .view-content .views-row.first{padding-top:0;margin-top:0;}.block-title.bg-digital-red-dark{margin-bottom:0;}.well  .view-content{padding:2rem;background-color:#f8f7f2;}.well  .view-content .views-row h3{margin-bottom:0.5rem;}
